NEBULA-SERVICE(1)

NAME
nebula-service - performant, scalable network overlay

DESCRIPTION

  Usage of nebula-service:

-config string

    Path to either a file or directory to load configuration from

-help

    Print command line usage

-service string

    Control the system service.

-test

    Test the config and print the end result. Non zero exit indicates a faulty config

-version

    Print version

AUTHOR
 This manpage was written by Alex David for the Debian distribution and
 can be used for any other usage of the program.